/*     141884 : 스크롤 블록/셀 슬라이드 js      */
.empty__141884__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__141884__ p{font-size:17px;font-weight:bold}
.empty__141884__ dl{margin:0;text-align:left;color:#333}
.empty__141884__ dt{margin-bottom:5px;font-size:14px}
.empty__141884__ dd{margin:0;font-size:13px}


/*     141880 : 타이틀 텍스트      */
.title__141880__ p {position:relative;margin:0;padding:0;}
.title__141880__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__141880__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__141880__ p:before {height:4px;}
	.title__141880__ p > span {padding-right:18px;font-size:30px;}
}

/*     141881 : 타이틀 텍스트      */
.title__141881__ {font-size:0}
.title__141881__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__141881__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__141881__.style_top p {padding-top:10px}
.title__141881__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__141881__.style_right p {padding-right:14px}
.title__141881__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__141881__.style_bottom p {padding-bottom:12px}
.title__141881__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__141881__.style_left p {padding-left:14px}
.title__141881__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__141881__.style_circle1 p {padding-left:18px}
.title__141881__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141881__.style_circle2 p {padding-left:18px}
.title__141881__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141881__ p {font-size:17px}
	.title__141881__.style_top p:before {width:17px}
	.title__141881__.style_right p:before {height:17px}
	.title__141881__.style_bottom p:before {width:17px}
	.title__141881__.style_left p:before {height:17px}
}

/*     141882 : BLANK 컨텐츠      */
.blank__141882__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__141882__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__141882__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__141882__ {height:50px}
}

/*     141883 : 이미지 (비율형)      */
.img_ratio__141883__ {max-width:100%;vertical-align:top}
.img_ratio__141883__ * {box-sizing:border-box}
.img_ratio__141883__ a {display:block;vertical-align:top}
.img_ratio__141883__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__141883__ img {width:auto}
}

/*     141885 : 공백      */
.solid_line__141885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__141885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141885__ {height:0px}
}

/*     141886 : 버튼      */
.button__141886__ {font-size:0}
.button__141886__ a {
	display:inline-block;position:relative;margin:0;padding:25px 60px;
	border:2px solid #373334;border-radius:0px;background:#373334;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:left;letter-spacing:-.03em;line-height:1.3em;
}
.button__141886__ a:hover .icon_arrow {right:15px; transition:.2s}
.button__141886__ .icon_arrow {display:block;position:absolute;top:0;right:25px;bottom:0;width:15px;height:1px;margin:auto 0;background:#00b261;transition:.2s}
.button__141886__ .icon_arrow:before {content:'';display:block;position:absolute;top:-3px;right:0;width:8px;height:1px;background:#00b261;transform:rotate(35deg);}
.button__141886__ .icon_arrow:after {content:'';display:block;position:absolute;right:0;bottom:-3px;width:8px;height:1px;background:#00b261;transform:rotate(-35deg);}
.button__141886__.style_line a {background:transparent;color:#373334}


@media all and (min-width:1024px){
	.button__141886__ a {border-width:3px;font-size:22px}
	.button__141886__ .icon_arrow {width:20px;}
	.button__141886__ .icon_arrow:before {width:10px;}
	.button__141886__ .icon_arrow:after {width:10px;}

}

